﻿/* Validated Vendor / Exhibitor */

/* NOTE
fontsize is set to 62.5% so that all the REM measurements throughout my code
are based on 10px sizing. So basically 1.5rem = 15px :) */
html
{
	font-size: 62.5%;
}

/* used by legacy search ext.  if that goes, this can. */
td.cssFilterSearchOption label
{
	display: inline-block;
}

/* sitefinity has settings applied that cause issues for the p tags in mobile.  There is a margin
	on the right.  We can't control  all of them as some come from user content
*/
p
{
	margin: 0px !important;
}

.cssPageCtl
{
	font-size: 1.5rem;
	line-height: 2.0rem;
}

.cssWatermarked
{
	text-indent: 5px;
	color: gray;
}

.cssErrorMsg
{
	font-weight: bold;
	color: red;
}

.cssCompanyTypeIcba
{
	color: white;
	background-color: #004990;
}

.cssCompanyTypePreferred
{
	color: white;
	background-color: #1BABB9;
}

.cssCompanyTypeSelect
{
	color: white;
	background-color: #1C2D5C;
}

.cssCompanyTypeStandard
{
	color: white;
	background-color: #959595;
}

.cssCompanyTypeFintech
{
	color: white;
	background-color: #ffac00;
}

.cssHeadingLabel
{
	font-weight: bold;
	white-space: nowrap;
}

.cssPageNavigatorBottom
{
	padding-top: 10px;
	text-align: center;
}

div.cssTableRow
{
	display: table-row;
}

div.cssTableCell
{
	display: table-cell;
}

div.cssTable
{
	display: table;
}



.cssSearchControls
{
	white-space: nowrap;
	display: flex;
	margin-top: 5px;
}

.cssSearchButton
{
}


.cssSearchTextBox
{
	width: 85%;
}





